local fn = _gn(0x239A3351AC1DA385)
--- Axis - Invert Axis Flags
function Global.SetEntityCoordsNoOffset(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis)
	return fn(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis)
end
